/* Unchanged */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #000000;
	color: #FFFFFF;
}
a:link {
	color: #999999;
	text-decoration: none;
}
a:visited {
	color: #999999;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
}
a:active {
	color: #FFFF00;
}

.nav a:link {
	color: white;
	text-decoration: none;
	border-bottom: 1px dotted #ffbb11;
}
.nav a:visited {
	color: white;
	text-decoration: none;
	border-bottom: 1px dotted #ffbb11;
}
.nav a:hover {
	color: #ffbb11;
	text-decoration: none;
	border-bottom: 1px dotted #ffbb11;
}
.nav a:active {
	color: white;
	text-decoration: none;
	border-bottom: 1px dotted #ffbb11;
}
